<ART ID="00551" PID="0805" JID="197" BPAGE="1007" EPAGE="1019" PII="S0219887811005518" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON SELF-ENERGY IN PSEUDO-HERMITIAN QUANTUM ELECTRODYNAMICS WITH A MAXIMAL MASS <F>M</F></MTI>
<RTI>Electron Self-Energy in Pseudo-Hermitian Quantum Electrodynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. P.</FNM>
<SNM>NEZNAMOV</SNM>
<EAD>neznamov@vniief.ru</EAD>
<X-REF REFID="S0219887811005518AF001"></X-REF>
</AUT>
<AFF ID="S0219887811005518AF001">Russian Federal Nuclear Center &#x2014; The All-Russian, Research Institute of Experimental Physics, Sarov, 607188, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 July 2010</RE>
<AC>23 December 2010</AC>
</HIST>
<ABST>
<P>The electron self-energy (self-mass) is calculated on the basis of the model of quantum field theory with maximal mass <F>M</F>, developed by V. G. Kadyshevsky <IT>et al.</IT> within the pseudo-Hermitian quantum electrodynamics in the second order of the perturbation theory.</P>
<P>In theory, there is the natural cut-off of large transmitted momentum in intermediate states because of presence of the universal mass <F>M</F>. As a result, the electron self-mass is finite and depends on the transmitted maximum momentum <F><TEX ID="S0219887811005518M001">$k_{\max} = AMf({\bf p}), (\frac{{M}}{{m}} \gg 1, A \ll \frac{{M}}{{m}}, f(p)\ll \frac{{M}}{{m}})$</TEX></F>.</P>
<P>Two interpretations of the obtained results are possible at defined <F>M</F> and <F>A</F>.</P>
<P>The first interpretation allows confirming quantitatively the old concept of elementary particle mass sources defined by interaction of particles with self-gauge fields.</P>
<P>The second interpretation results in the possibility not to renormalize the mass (at least in the second order of perturbation theory) owing to the zero mass operator <F>&#x2211;(p)</F>.</P>
</ABST>
<KWDG>
<KWD>Electron self-energy</KWD>
<KWD>maximal mass</KWD>
<KWD>perturbation theory</KWD>
</KWDG>
</FRONT>
</ART>
