<ART ID="00559" PID="0805" JID="197" BPAGE="1131" EPAGE="1168" PII="S0219887811005592" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BUILDING COSMOLOGICAL MODELS VIA NONCOMMUTATIVE GEOMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATILDE</FNM>
<SNM>MARCOLLI</SNM>
<EAD>matilde@caltech.edu</EAD>
<X-REF REFID="S0219887811005592AF001"></X-REF>
</AUT>
<AFF ID="S0219887811005592AF001">Division of Physics, Mathematics and Astronomy, California Institute of Technology, 1200 East California Boulevard, Pasadena, CA 91125, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>Dedicated to Alan Carey, on the occasion of his 60th birthday</DED>
<HIST>
<RE>17 January 2011</RE>
<AC>19 February 2011</AC>
</HIST>
<ABST>
<P>This is an overview of new and ongoing research developments aimed at constructing cosmological models based on noncommutative geometry, via the spectral action functional, thought of as a modified gravity action, which includes the coupling with matter when computed on an almost commutative geometry. This survey is mostly based on recent results obtained in collaboration with Elena Pierpaoli and Kevin Teh. We describe various aspects of cosmological models of the very early universe, developed by the author and Pierpaoli, based on the asymptotic expansion of the spectral action functional and on renormalization group analysis of the associated particle physics model (an extension of the standard model with right-handed neutrinos and Majorana mass terms previously developed in collaboration with Chamseddine and Connes). We also describe nonperturbative results, more recently obtained by Pierpaoli, Teh, and the author, which extend to the more modern universe, which show that, for different candidate cosmic topologies, the form of the slow-roll inflation potentials obtained from the nonperturbative calculation of the spectral action are strongly coupled to the underlying geometry and topology. We discuss some ongoing directions of research and open questions in this new field of "noncommutative cosmology". The paper is based on the talk given by the author at the conference "Geometry and Quantum Field Theory" at the MPI, in honor of Alan Carey.</P>
</ABST>
<KWDG>
<KWD>Noncommutative geometry</KWD>
<KWD>spectral action</KWD>
<KWD>early universe</KWD>
<KWD>inflationary cosmology</KWD>
<KWD>cosmic topology</KWD>
</KWDG>
</FRONT>
</ART>
